@media all{
    @font-face {
        font-family: 'ladyIceLightReg';
        src: url('fonts/ladyil__-webfont.eot');
        src: url('fonts/ladyil__-webfont.eot?#iefix') format('embedded-opentype'),
            url('fonts/ladyil__-webfont.woff') format('woff'),
            url('fonts/ladyil__-webfont.ttf') format('truetype'),
            url('fonts/ladyil__-webfont.svg#lady_ice_-_lightregular') format('svg');
        font-weight: normal;
        font-style: normal;
    }

    @font-face {
        font-family: 'ladyIceRevisitedRegular';
        src: url('fonts/ladyir__-webfont.eot');
        src: url('fonts/ladyir__-webfont.eot?#iefix') format('embedded-opentype'),
            url('fonts/ladyir__-webfont.woff') format('woff'),
            url('fonts/ladyir__-webfont.ttf') format('truetype'),
            url('fonts/ladyir__-webfont.svg#lady_ice_revisitedregular') format('svg');
        font-weight: normal;
        font-style: normal;
    }

    @font-face {
        font-family: 'VeraSansRoman';
        src: url('fonts/Vera-webfont.eot');
        src: url('fonts/Vera-webfont.eot?#iefix') format('embedded-opentype'),
            url('fonts/Vera-webfont.woff') format('woff'),
            url('fonts/Vera-webfont.ttf') format('truetype'),
            url('fonts/Vera-webfont.svg#bitstream_vera_sansroman') format('svg');
        font-weight: normal;
        font-style: normal;

    }

    @font-face {
        font-family: 'Humnst777BTBoldItalic';
        src: url('fonts/tt0860m_-webfont.eot');
        src: url('fonts/tt0860m_-webfont.eot?#iefix') format('embedded-opentype'),
            url('fonts/tt0860m_-webfont.woff') format('woff'),
            url('fonts/tt0860m_-webfont.ttf') format('truetype'),
            url('fonts/tt0860m_-webfont.svg#humnst777_btbold_italic') format('svg');
        font-weight: normal;
        font-style: normal;

    }

    @font-face {
        font-family: 'AsapRegular';
        src: url('fonts/asap-regular-webfont.eot');
        src: url('fonts/asap-regular-webfont.eot?#iefix') format('embedded-opentype'),
            url('fonts/asap-regular-webfont.woff') format('woff'),
            url('fonts/asap-regular-webfont.ttf') format('truetype'),
            url('fonts/asap-regular-webfont.svg#asapregular') format('svg');
        font-weight: normal;
        font-style: normal;
    }

    div {
        print-color-adjust: exact !important;
        -webkit-print-color-adjust: exact !important;
    }
}

* {
  	margin: 0px;
  	padding: 0px;
}

html{ overflow:hidden; }

body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background:#EAEAEA;
    overflow:hidden;
}

hr { 
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
}

#st { color:#EAEAEA; }
#principal { position:absolute; }

ul { padding-left:15px; }
iframe { border:0; }
object { border:0; }

input[type=text], input[type=password] {
    border: 0;
    outline: 0;
    background: transparent;
    background-color:transparent;
}

select {
    outline: 0;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 0 !important;
    background: transparent;
    background-color:transparent;
    background-image:transparent;
}

A:link { color: #D3E1DE; text-decoration: none; font-weight:bold; }
A:visited { color: #D3E1DE; text-decoration: none; font-weight:bold; }
A:unknown { color: #D3E1DE; text-decoration: none; font-weight:bold; }
A:hover { background: none; color: #000000 ; text-decoration: none }